[Desktop Entry]
Encoding=UTF-8
GenericName=Watch TV!
GenericName[af]=waarneem tv!
GenericName[ar]=شاهد التلفاز
GenericName[az]=TV seyr et!
GenericName[bg]=Телевизор
GenericName[br]=Pellwel
GenericName[bs]=Gledajte TV!
GenericName[ca]=Mira la TV!
GenericName[cs]=Sledujte televizi!
GenericName[da]=Se TV!
GenericName[de]=Fernsehen mit dem Computer
GenericName[el]=Δείτε TV!
GenericName[eo]=Televidprogramo
GenericName[es]=¡Vea la televisión!
GenericName[et]=Televiisor!
GenericName[eu]=Ikusi Telebista!
GenericName[fi]=Katso televisiota!
GenericName[fr]=Regardez la télévision !
GenericName[he]=צפייה בטלוויזיה
GenericName[hu]=tévénéző program
GenericName[id]=Lihat TV!
GenericName[is]=Horfðu á sjónvarp!
GenericName[it]=Guarda la TV!
GenericName[ja]=TVです!
GenericName[ko]=TV를 보자!
GenericName[lv]=Skatīties TV!
GenericName[mk]=Гледајте телевизија!
GenericName[mt]=Ara t-TV!
GenericName[nb]=Se TV!
GenericName[nl]=tv kijken!
GenericName[nn]=Sjå TV!
GenericName[pl]=Oglądanie TV!
GenericName[pt]=Veja Televisão!
GenericName[pt_BR]=Assista TV!
GenericName[ro]=Priveşti la TV!
GenericName[ru]=Телевизор
GenericName[sk]=Televízor
GenericName[sl]=Glejte televizijo!
GenericName[sr]=Gledajte TV!
GenericName[sv]=Titta på TV!
GenericName[ta]=¦¾¡¨Äì¸¡ðº¢ À¡Õí¸û!
GenericName[th]=ดูทีวี !
GenericName[tr]=TV seyret!
GenericName[uk]=Дивитися ТБ!
GenericName[ven]=Talelani Tsumbazwifanyiso
GenericName[vi]=Xem TV!
GenericName[xh]=Bukela Umabona-kude!
GenericName[xx]=xx
GenericName[zh_CN]=看电视！
GenericName[zh_TW]=看電視！
GenericName[zu]=Bukela Umabona-kude!
Exec=xawtv
Icon=xawtv
Name=XawTV
Name[af]=xawtv
Name[az]=XawXV
Name[tr]=XawXV
Name[uk]=XawXV
Name[xh]=Umabona-kude we Xaw
Name[xx]=xx
Name[zu]=Umabonakude we Xaw
Path=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=XawTV
